version: 0.0.1
files:
  - url: Application-Reviewer-Windows-0.0.1-Setup.exe
    sha512: F7PEPV85ptGBNmoXdR1DrmNWY+TCazMxE5pPmbYPwsQzSGcpzyVqisdW4TtbiD+5HYYNGa3842efKlZRjlafyA==
    size: 101824195
path: Application-Reviewer-Windows-0.0.1-Setup.exe
sha512: F7PEPV85ptGBNmoXdR1DrmNWY+TCazMxE5pPmbYPwsQzSGcpzyVqisdW4TtbiD+5HYYNGa3842efKlZRjlafyA==
releaseDate: '2025-12-26T16:18:46.642Z'
